<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
  <title>On-demand, cloud-based development environments on the GitLab DevSecOps platform</title>
	<link href='https://fonts.googleapis.com/css?family=Inter' rel='stylesheet'>
<style>
body {
    font-family: 'Inter';font-size: 22px;
}
</style>
</head>
<body>
	<h2>{{ welcome }}</h2>
  Learn more about <a href="https://about.gitlab.com/blog/2023/05/23/introducing-workspaces-beta/">workspaces: on-demand, cloud-based development environments</a>.
</body>
</html>
